uuid: 6e7bbfd5-6354-4523-82b5-876415a0eb7a
langcode: es
status: false
dependencies:
  module:
    - search
  theme:
    - material_base
_core:
  default_config_hash: s8SQQ-Bwp77l6I29bp5RgM64gVdRAFVIbXo09LeNccA
id: material_base_search
theme: material_base
region: sidebar_first
weight: -1
provider: null
plugin: search_form_block
settings:
  id: search_form_block
  label: Buscar
  label_display: visible
  provider: search
  page_id: node_search
visibility: {  }
